From e41a8e23239cfe7572f48cb9d1dff80f3533392d Mon Sep 17 00:00:00 2001
From: Vishwajith Upendra <vishwaji@codeaurora.org>
Date: Sat, 13 Sep 2014 13:39:50 -0700
Subject: [PATCH 04/18] Cafstaging Release 1.0.0.190

Cafstaging Release 1.0.0.190

Change-Id: Ic3f5dcdf619455cdbbc647f9a10ef8de2e41ba05
CRs-Fixed: 688141
---
 CORE/MAC/inc/qwlan_version.h | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/CORE/MAC/inc/qwlan_version.h b/CORE/MAC/inc/qwlan_version.h
index e3f3b4a..d8dfb0c 100644
--- a/CORE/MAC/inc/qwlan_version.h
+++ b/CORE/MAC/inc/qwlan_version.h
@@ -38,13 +38,13 @@ BRIEF DESCRIPTION:
 
 ===========================================================================*/
 
-#define QWLAN_VERSION_MAJOR            4
+#define QWLAN_VERSION_MAJOR            1
 #define QWLAN_VERSION_MINOR            0
 #define QWLAN_VERSION_PATCH            0
-#define QWLAN_VERSION_EXTRA            "LE"
-#define QWLAN_VERSION_BUILD            50
+#define QWLAN_VERSION_EXTRA            ""
+#define QWLAN_VERSION_BUILD            190
 
-#define QWLAN_VERSIONSTR               "4.0.0.50LE"
+#define QWLAN_VERSIONSTR               "1.0.0.190"
 
 #ifdef QCA_WIFI_2_0
 
-- 
1.8.2

